<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-ca">
<head>
  {asset name='Head'}
</head>

<body id="{$BodyID}" class="{$BodyClass}">

<div id="Frame">
 <div id="Head">
   <div class="Banner Menu">
      <h1><a class="Title" href="{link path="/"}"><span>{logo}</span></a></h1>
      <ul id="Menu">
        {if CheckPermission('Garden.Settings.Manage')}
           <li><a href="{link path="dashboard/settings"}">{t c="Dashboard"}</a></li>
        {/if}
        <li class="DiscussionsTab"><a href="{link path="discussions"}">{t c="Discussions"}</a></li>
        <li class="ActivityTab"><a href="{link path="activity"}">{t c="Activity"}</a></li>
        {if $User.SignedIn}
           <li>
             <a href="{link path="messages/inbox"}">{t c="Inbox"}
             {if $User.CountUnreadConversations}<span>{$User.CountUnreadConversations}</span>{/if}</a>
           </li>
           <li class="ProfileTab">
             <a href="{link path="profile"}">{$User.Name}
             {if $User.CountNotifications}<span>{$User.CountNotifications}</span>{/if}</a>
           </li>
        {/if}
        {custom_menu}
        <li class="AccountTab">{link path="signinout"}</li>
      </ul>
    </div>
  </div>

  <div id="Body">
    <div id="Panel">
	  {module name="MeModule"}
	  <div class="SiteSearch">{searchbox}</div>
      {asset name="Panel"}
      <a class="VanillaLink" href="{vanillaurl}"><span>{t c="Powered by Vanilla"}</span></a>
    </div>
    <div id="Content">
	  <div class="BreadcrumbsWrapper P">{breadcrumbs}</div>
      {asset name="Content"}
    </div>
  </div>
  <div id="Foot">
    {asset name="Foot"}
 </div>
</div>

</body>
</html>
